Subject: Ticket re-opened - [#3692] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 14:42:50 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3692 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3692 to view the ticket.  Ticket comment    
 Thank you Charlotte. We’ve got it all sorted. 

  

 Have a wonderful weekend, 

 Kristen 

 

 

 

 

 
 
 Kristen Pitman | Customer Experience Manager 

 
 
 [email-masked] | 
 352.238.5783 

 

 

 

 Description automatically generated"> 

 

   

 lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn | Careers 

 
  
Brand Central | 
Club Portal | 
lesmills.com| Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

 

 

 

 

 

 From: Les Mills International <[email-masked]> 
 
Sent: Wednesday, July 1, 2020 6:33 PM 
To: [email-masked] 
Cc: Kristen Pitman <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 Hi Eric, 

 
 
 ​ 

 
 
 Yes, that model iPad Pro will be fine.  I can see you haven’t been sent your On-boarding email with your username and temporary password, so I’ve cc’d your LES MILLS Customer Experience 
 Manager, Kristen Pitman, who can arrange this. 

 
 
 ​ 

 
 
 Once you receive the On-boarding email please complete the Scheduler login first via a desktop computer and change your password to something more memorable.  It is this new password 
 and your Virtual username that you’ll use to login to the Virtual App and download the content. 

 

  

 
 
 Please click here for detailed step by step instructions. 

 

   

 
 I hope that helps. 

 
 
 ​ 

 
 
 Kind regards 

 
 
 ​ 

 
 
 Charlotte 

 

   

 

 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3692 

 

  

 

 
 
 On Thu, 2 Jul at 9:01 AM 
, Eric <[email-masked]> wrote: 

 

 
 Submitted data 

 
 The following data was submitted. 

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 
 
 [email-masked] 

 

 
 your name 

 
 
 Eric R. Benson 

 

 
 country 

 
 
 United States 

 

 
 state 

 
 
 FL 

 

 
 zipPostal 

 
 
 32966 

 

 
 Text box 

 
 
 Les Mills Virtual 

 

 
 Question 

 
 
 I need technical support 

 

 
 Customer 

 
 
 Yes 

 

 
 Username 

 
 
 Vero Fitness. Vero Beach Florida 

 

 
 Phone 

 
 
 8023733589 

 

 
 Comments 

 
 
 The latest iPad Pro (11" 512GB) released in April 2020 is on back order and takes up to 4 weeks to get. I am able to get a new iPad Pro (11" 512GB) at Sam’s Club right now, however, it is the version that was released in November 2018. 
 We are installing the equipment right now to start Les Mills Virtual. Will the November 2018 iPad Pro be sufficient?? Please advise. Thank you. 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

 

 

 
 
 3692:859387